<!-- -->
<configfile finalname="etc/scripts/entaxy.update.shell.script" override="true">
	mvn:ru.entaxy.esb.update-management/update-management-components/1.9.0/script/etc~scripts~entaxy.update.shell
</configfile>
<!-- --><!-- -->
<configfile finalname="scripts/update/executor" override="true">
	mvn:ru.entaxy.esb.update-management/update-management-components/1.9.0/script/scripts~update~executor
</configfile>
<!-- --><!-- -->
<configfile finalname="scripts/update/operations" override="true">
	mvn:ru.entaxy.esb.update-management/update-management-components/1.9.0/script/scripts~update~operations
</configfile>
<!-- --><!-- -->
<configfile finalname="scripts/update/print-update-info" override="true">
	mvn:ru.entaxy.esb.update-management/update-management-components/1.9.0/script/scripts~update~print-update-info
</configfile>
<!-- --><!-- -->
<configfile finalname="scripts/update/update-get" override="true">
	mvn:ru.entaxy.esb.update-management/update-management-components/1.9.0/script/scripts~update~update-get
</configfile>
<!-- --><!-- -->
<configfile finalname="scripts/update/update-info" override="true">
	mvn:ru.entaxy.esb.update-management/update-management-components/1.9.0/script/scripts~update~update-info
</configfile>
<!-- --><!-- -->
<configfile finalname="scripts/update/update-install" override="true">
	mvn:ru.entaxy.esb.update-management/update-management-components/1.9.0/script/scripts~update~update-install
</configfile>
<!-- --><!-- -->
<configfile finalname="scripts/update/update-list" override="true">
	mvn:ru.entaxy.esb.update-management/update-management-components/1.9.0/script/scripts~update~update-list
</configfile>
<!-- --><!-- -->
<configfile finalname="scripts/update/update-prepare" override="true">
	mvn:ru.entaxy.esb.update-management/update-management-components/1.9.0/script/scripts~update~update-prepare
</configfile>
<!-- --><!-- -->
<configfile finalname="scripts/update/utils" override="true">
	mvn:ru.entaxy.esb.update-management/update-management-components/1.9.0/script/scripts~update~utils
</configfile>
<!-- -->